<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <h1>CSS Units</h1>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam ullam ipsa eius exercitationem consequatur iusto numquam sit, amet sequi cupiditate ducimus distinctio eligendi blanditiis pariatur voluptates quam consequuntur maxime id iure molestias! Sit facere ex voluptatum cum impedit quaerat aspernatur?</p>
</body>
</html>